Skip to main content
GET
Get Attachment

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

Authorization
string
required

Bearer authentication

Path Parameters

thread_id
string
required

ID of thread.

attachment_id
string
required

ID of attachment.

Response

Response with status 200

attachment_id
string
required

ID of attachment.

size
integer
required

Size of attachment in bytes.

download_url
string
required

URL to download the attachment.

expires_at
string<date-time>
required

Time at which the download URL expires.

filename
string

Filename of attachment.

content_type
string

Content type of attachment.

content_disposition
enum<string>

Content disposition of attachment.

Available options:
inline,
attachment
content_id
string

Content ID of attachment.